import axios from 'axios';
import config from './config.js';
const urls = config.urls;

export default {
    assistCheckMultContactList(param) {   //医学术语维护-辅检层级维护列表
        return axios.post(urls.assistCheckMultContactList, param)
    },
    assistCheckAddMultRelation(param) {   //医学术语维护-辅检层级维护-添加关联
        return axios.post(urls.assistCheckAddMultRelation, param)
    },
    assistCheckMultRelationDetail(param) {   //医学术语维护-辅检层级维护-详情
        return axios.post(urls.assistCheckMultRelationDetail, param)
    },
    assistCheckRemoveMultRelation(param) {   //医学术语维护-辅检层级维护-删除或恢复
        return axios.post(urls.assistCheckRemoveMultRelation, param)
    },
    assistCheckPacsSonContactList(param) { //医学术语维护-辅检子项维护列表
        return axios.post(urls.assistCheckPacsSonContactList, param)
    },
    assistCheckPacsAddPacsRelation(param) { //医学术语维护-辅检子项维护-添加或编辑
        return axios.post(urls.assistCheckPacsAddPacsRelation, param)
    },
    assistCheckGetPacsContactDetail(param) { //医学术语维护-辅检子项维护-详情
        return axios.post(urls.assistCheckGetPacsContactDetail, param)
    },
    assistCheckRemoveRelationPacs(param) {  //医学术语维护-辅检子项维护-删除或恢复
        return axios.post(urls.assistCheckRemoveRelationPacs, param)
    },
}